  body {
    color: white;
    background-color: #080040;
    font-family: 'PT Sans', sans-serif;
    font-style:normal;
}
  a:link {
    color: #FFD8B0;
        text-decoration:none; }
  a:visited {
    color: #FFD8B0;
        text-decoration:none;}
  h1 {
    font-family: 'Open Sans', sans-serif;
	font-size:30.0pt;
	color:#a0ffff;
	font-style:normal;
	font-weight:bold;
}
  h2 {
	font-size:20.0pt;
	color:#FFFFA0;
	font-style:normal;
	font-weight:bold;
}
  h3 {
	font-size:16.0pt;
	color:#FFFFA0;
	font-style:normal;
	font-weight:bold;
}
div.small {
	font-size:12.0pt;
}

  div.maintext {  
	width: 70%;
	min-width: 600px;
	margin: 0 auto 0 auto;
	padding: 10px 40px 40px 40px;
	background-color: #280038;
        font-size:14.0pt;
}

  td {
        display: table-cell;
	vertical-align:top;
        padding-right:20px; padding-left:20px; 
}

  table.menu {
	font-style: normal;
	font-weight: bold; 
	text-align:center; 
	color:white; 
	font-size:24px;
}
  table.menu td {
	padding: 5px 5px;
	padding-right:10px; padding-left:10px; 
	text-align:center;
	vertical-align:middle;
    font-family: 'Open Sans', sans-serif;
}

  table.photos {
	font-style: normal;
	font-weight: bold; 
	text-align:center; 
	color:white; 
	font-size:24px;
}
  table.photos td {
	padding: 0px 0px;
	text-align:center;
	vertical-align:middle;
    font-family: 'Open Sans', sans-serif;
}

  table.roles td{
	vertical-align:top;
}
  table.roles td {
	padding: 10pt 1pt;
	text-align:center;
}
  table.roles h1{
	color:white;
	font-size:16px;
	font-style:normal;
	font:weight:bold;
	margin: 0; padding: 0;
}
  table.roles h2{
	font-size:14pt;
	color:white;
	font-style:normal;
	font-weight:normal;
	margin: 0; padding: 0;
}
  table.roles p{
	font-size:11pt;
	font-style:normal;
	font-weight:normal;
margin: 0; padding: 0;
}
  .alignright { 
        text-align: right;
}